JdbcDriverClass=com.mysql.cj.jdbc.Driver
#JdbcUrl=jdbc:mysql://127.0.0.1:3306/51065_2019?useUnicode=true&characterEncoding=utf8mb4&useSSL=false&serverTimezone=UTC
#JdbcUrl=jdbc:mysql://localhost:3306/sk2019?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUser=root
#JdbcPassword=123456
#\u6280\u80FD\u9AD8\u8003  sk2019
#JdbcUrl=jdbc:mysql://localhost:3306/sk2019?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 

#\u5355\u62DB  skill_v1R
#JdbcUrl=jdbc:mysql://localhost:3306/skill_v1?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 

#JdbcUrl=jdbc:mysql://localhost:3306/sk20200704?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://localhost:3306/skill_v1_20200909?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://localhost:3306/skill_v2_0914?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://localhost:3306/skill_v2-1008?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://localhost:3306/sk2019-201222?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://localhost:3306/sk2021-03231333?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://localhost:3306/sk2022-0328?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://localhost:3306/jx_skill2023?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
#JdbcUrl=jdbc:mysql://localhost:3306/skill2023?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
JdbcUrl=jdbc:mysql://localhost:3306/skfinal2024?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 



JdbcUser=root
JdbcPassword=123456
JdbcCheckouttimeout=30000
JdbcMaxpoolsize=200